1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

...wird nicht von diesem iPhone unterstützt.

Dieses Thema im Forum "iPhone" wurde erstellt von kristofer, 16.02.09.

  1. kristofer

    kristofer Weisser Rosenapfel

    Dabei seit:
    15.02.05
    Beiträge:
    779
    Hallo

    Habe vor kurzem mein 2G iPhone (mit ePlus betrieben) wieder mal mit 2.1 "sauber gemacht" und musste danach feststellen, dass ich verschiedene Apps ausm Store wie z.B. iflickr nicht mehr laden kann, weil dann ein Hinweisfenster aufgeht, in dem steht, dass das Programm von diesem iPhone nicht unterstützt wird.

    Was kann das sein?

    Danke schonmal


    K
     
  2. frisk

    frisk Reinette Coulon

    Dabei seit:
    22.08.07
    Beiträge:
    938
    kenne 1. kein app, dass iflickr heisst, finde 2. kein app im appstore, dass iflickr heisst und 3.: vielleicht braucht 'iflickr' fw 2.2 oder 2.2.1
     
  3. michaelny

    michaelny Akerö

    Dabei seit:
    18.08.08
    Beiträge:
    1.808

Diese Seite empfehlen